.products-section{
	padding: 1.5rem 1rem ;
	background-color: $gray-200;
	@include media ('>=1230px'){
		padding: 2.4rem 0 4.7rem;
	}
}

.breadcrumb{
	color: $black;

	li{
		font: 400 $crumb-font-size $SourceSansPro;

		a{
			color: $black;
		}
	}
}

.product-presentation{
	flex-direction: column;
	@include media ('>=830px') {
		flex-direction: row;
		align-items: flex-start;
	}
}

.accordion{
	width: 100%;
	margin-bottom: 1rem;
	@include media ('>=830px') {
		margin-bottom: 0;
		margin-right: 1rem;
		flex-basis: 19rem;
	}
}

.icon-play-arrow{
	font-size: .7rem;
}

.card-header{
	padding: .8rem 1.3rem;
	margin-bottom: .1rem;
	text-transform: uppercase;
	
	i{
		margin-right: 1.3rem;
	}

	a{
		letter-spacing: .5px;
	}
}

.product-card{
	max-width: 54rem;
	background-color: $white;

	&-body{
		padding: 1.25rem 1.25rem 10rem;
		@include media ('>=350px') {
			padding: 1.25rem 1.25rem 4.5rem;
		}
		@include media ('>=460px') {
			padding: 1.25rem 1.25rem 2rem 2.25rem;
		}

		h3{
			font: 300 $h3-font-size $SourceSansPro;
			letter-spacing: -.6px;
			line-height: 1.2;
			color: $gray-800;
			margin-bottom: .9rem;
			@include media ('>=phone') {
				font-size: 1.875rem;
			}
		}

		p{
			letter-spacing: -.25px;
			font: 300 $desc-text-font-size $SourceSansPro;
			line-height: 1.3;
		}
	}
}

.product-card-header{
	padding: .75rem 2.5rem;
	font: 400 1rem $SourceSansPro;

	i{
		font-size: .8rem;
		margin-right: .3rem;
		position: relative;
		left: 0;
		transition: all .5s;
	}

	a{
		text-transform: none;

		&:hover{

			i{
				left: -1.5rem;
			}
		}
	}
}

.product-carousel{
	margin-bottom: .5rem;
	overflow: hidden;
	@include media ('>=tablet') {
		height: 18rem;
	}
}

.product-slide{
	width: 100%;

	img{
		width: 100%;
	}
}

.slider-wrapper{
	position: relative;
	width: 100%;
	max-width: 25.75rem;
	margin: 0 auto;
	@include media ('>=phone') {
		margin: 0 1vw 0 0;
	}
	@include media ('>=tablet') {
		margin: 0 auto;
	}
	@include media ('>=desktop') {
		margin: 0 1vw 0 0;
	}
}

.slider-nav{
	margin: 0 -.25%;
}

.nav-slide{
	width: 23%;
	margin: .25%;

	img{
		width: 100%;
	}
}

.production-logo-wrapper{
	border: 1px solid $gray-200;
	max-width: 6rem;
	margin-bottom: 1.6rem;
}

.product-description{
	padding-top: 1.9rem;
	flex-basis: 12rem;
	flex-grow: 1;
}

.links-container{
	padding-top: 1.1rem;
	margin-bottom: 1.6rem;

	a{
		color: $gray-800;
		position: relative;
		margin-right: 1rem;
		@include media ('>=tablet') {
			margin-right: 7.5rem;
		}

		&:first-child{
			@include media ('>=tablet') {
				margin-right: 3.7rem;
			}
		}

		@extend %underline;

		&::before {
			background: $gray-800;
		}

		&::after {
			background: $gray-800;
		}

		img{
			margin-right: .5rem;
		}
	}
}

.booking-button{
	margin: 0 .5rem .5rem 0;
	font: 400 $h3-font-size $SourceSansPro;
	@include media ('>=tablet') {
		padding: .9rem 2.4rem;
	}

	&:last-child{
		color: $blue;// перебиваю бутстрап т.к. в футере есть кнопка с таким же классом, но другим цветом текста
		@include media ('>=tablet') {
			padding: 1rem 3rem;
		}

		&:hover{
			color: $white;
		}
	}
}